Межсайтовый скриптинг в Knusperleicht Shoutbox

Дата публикации:
04.01.2007
Всего просмотров:
1910
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Knusperleicht Shoutbox 2.x
Уязвимые версии: Knusperleicht Shoutbox 2.6, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "sbNick" в сценарии shout.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.knusperleicht.at/index.php?knuspi=phpecke&id=2&detail=true

Решение: Установите последнюю версию (4.4) с сайта производителя.

или введите имя

CAPTCHA